---
persistence:
  enabled: true
  size: "{{ nfs_pvc_size }}"
{% if os_infra.kubernetes.charts['nfs-server-provisioner'].storageClass is defined %}
  storageClass: {{ os_infra.kubernetes.charts["nfs-server-provisioner"].storageClass }}
{% endif %}
